<template>

</template>

<script setup name='EmrConnotation'>
import {emrMitt} from "@/views/hospitalization/zhu-yuan-yi-sheng/electronic-medical-record/emr-editor/emr-init";

const props = defineProps({
    categoryCode: String
})

const edit = emrMitt.emit('editor')

const connotationData = ref([])

const connotationApi = () => {
    let editData = edit.getDataElements('business')
    let str = `return {

    }`
    connotationData.value.push(str)
}


onMounted(() => {
    let editData = edit.getDataElements('business')
    console.log(editData)
    console.log(editData['配偶健康状况']);
})


</script>

<style scoped lang="scss">

</style>
